<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ECO000047" label="Import Référentiel" database="iCTI" swf="CTI_ECO_Tablesmanager.swf" swfData="RIN" adminOnly="false" ctiOnly="true" softCode="iCTI_eco" helpFile="">
</VUE>
